=== debian/control ===
Source: rust-garde
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.84) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-compact-str-0.9-dev <!nocheck>,
 librust-smallvec-1-dev (>= 1.11.0) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Colin Watson <cjwatson@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/garde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/garde
Homepage: https://github.com/jprochazk/garde
X-Cargo-Crate: garde
X-Cargo-Crate-Version: 0.22.1

Package: librust-garde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-compact-str-0.9+serde-dev,
 librust-compact-str-0.9-dev,
 librust-garde-derive-0.22+js-sys-dev (<< 0.22.2),
 librust-garde-derive-0.22+js-sys-dev (>= 0.22.1),
 librust-garde-derive-0.22+regex-dev (<< 0.22.2),
 librust-garde-derive-0.22+regex-dev (>= 0.22.1),
 librust-garde-derive-0.22-dev (<< 0.22.2),
 librust-garde-derive-0.22-dev (>= 0.22.1),
 librust-idna-1+default-dev,
 librust-js-sys-0.3+default-dev,
 librust-once-cell-1+default-dev,
 librust-regex-1+std-dev,
 librust-rust-decimal-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-smallvec-1+serde-dev (>= 1.11.0),
 librust-smallvec-1-dev (>= 1.11.0),
 librust-unicode-segmentation-1+default-dev (>= 1.10.1),
 librust-url-2+default-dev
Provides:
 librust-garde+default-dev (= ${binary:Version}),
 librust-garde+derive-dev (= ${binary:Version}),
 librust-garde+email-dev (= ${binary:Version}),
 librust-garde+email-idna-dev (= ${binary:Version}),
 librust-garde+full-dev (= ${binary:Version}),
 librust-garde+js-sys-dev (= ${binary:Version}),
 librust-garde+pattern-dev (= ${binary:Version}),
 librust-garde+regex-dev (= ${binary:Version}),
 librust-garde+rust-decimal-dev (= ${binary:Version}),
 librust-garde+serde-dev (= ${binary:Version}),
 librust-garde+unicode-dev (= ${binary:Version}),
 librust-garde+url-dev (= ${binary:Version}),
 librust-garde-0-dev (= ${binary:Version}),
 librust-garde-0+default-dev (= ${binary:Version}),
 librust-garde-0+derive-dev (= ${binary:Version}),
 librust-garde-0+email-dev (= ${binary:Version}),
 librust-garde-0+email-idna-dev (= ${binary:Version}),
 librust-garde-0+full-dev (= ${binary:Version}),
 librust-garde-0+js-sys-dev (= ${binary:Version}),
 librust-garde-0+pattern-dev (= ${binary:Version}),
 librust-garde-0+regex-dev (= ${binary:Version}),
 librust-garde-0+rust-decimal-dev (= ${binary:Version}),
 librust-garde-0+serde-dev (= ${binary:Version}),
 librust-garde-0+unicode-dev (= ${binary:Version}),
 librust-garde-0+url-dev (= ${binary:Version}),
 librust-garde-0.22-dev (= ${binary:Version}),
 librust-garde-0.22+default-dev (= ${binary:Version}),
 librust-garde-0.22+derive-dev (= ${binary:Version}),
 librust-garde-0.22+email-dev (= ${binary:Version}),
 librust-garde-0.22+email-idna-dev (= ${binary:Version}),
 librust-garde-0.22+full-dev (= ${binary:Version}),
 librust-garde-0.22+js-sys-dev (= ${binary:Version}),
 librust-garde-0.22+pattern-dev (= ${binary:Version}),
 librust-garde-0.22+regex-dev (= ${binary:Version}),
 librust-garde-0.22+rust-decimal-dev (= ${binary:Version}),
 librust-garde-0.22+serde-dev (= ${binary:Version}),
 librust-garde-0.22+unicode-dev (= ${binary:Version}),
 librust-garde-0.22+url-dev (= ${binary:Version}),
 librust-garde-0.22.1-dev (= ${binary:Version}),
 librust-garde-0.22.1+default-dev (= ${binary:Version}),
 librust-garde-0.22.1+derive-dev (= ${binary:Version}),
 librust-garde-0.22.1+email-dev (= ${binary:Version}),
 librust-garde-0.22.1+email-idna-dev (= ${binary:Version}),
 librust-garde-0.22.1+full-dev (= ${binary:Version}),
 librust-garde-0.22.1+js-sys-dev (= ${binary:Version}),
 librust-garde-0.22.1+pattern-dev (= ${binary:Version}),
 librust-garde-0.22.1+regex-dev (= ${binary:Version}),
 librust-garde-0.22.1+rust-decimal-dev (= ${binary:Version}),
 librust-garde-0.22.1+serde-dev (= ${binary:Version}),
 librust-garde-0.22.1+unicode-dev (= ${binary:Version}),
 librust-garde-0.22.1+url-dev (= ${binary:Version})
Description: Validation library - Rust source code
 Source code for Debianized Rust crate "garde"
