=== debian/tests/control ===
Test-Command: EXCLUDE_UI_TESTS=credit_card,phone_number /usr/share/cargo/bin/cargo-auto-test garde 0.22.1 --all-targets --all-features
Features: test-name=rust-garde:@
Depends: dh-cargo (>= 33~), rustc (>= 1.84), librust-glob-0.3+default-dev (>= 0.3.1), librust-insta-1+default-dev (>= 1.29), librust-owo-colors-4+default-dev, librust-serde-json-1+default-dev (>= 1.0.112), librust-serde-json-1+preserve-order-dev (>= 1.0.112), librust-trybuild-1+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.38), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: EXCLUDE_UI_TESTS=credit_card,phone_number /usr/share/cargo/bin/cargo-auto-test garde 0.22.1 --all-targets --no-default-features --features full
Features: test-name=librust-garde-dev:full
Depends: dh-cargo (>= 33~), rustc (>= 1.84), librust-glob-0.3+default-dev (>= 0.3.1), librust-insta-1+default-dev (>= 1.29), librust-owo-colors-4+default-dev, librust-serde-json-1+default-dev (>= 1.0.112), librust-serde-json-1+preserve-order-dev (>= 1.0.112), librust-trybuild-1+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.38), @
Restrictions: allow-stderr, skip-not-installable
